» Ubuntu » Pakketten

Error

two or more packages specified (php-pear natty)